{
  "submission_id": "929052",
  "keywords": [
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "108935"
    },
    {
      "keyword_id": "26389",
      "keyword_name": "kamen rider",
      "contributed": "f",
      "submissions_count": "97"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201558"
    },
    {
      "keyword_id": "2361",
      "keyword_name": "robot",
      "contributed": "f",
      "submissions_count": "18858"
    },
    {
      "keyword_id": "237433",
      "keyword_name": "roidmude",
      "contributed": "f",
      "submissions_count": "6"
    },
    {
      "keyword_id": "45369",
      "keyword_name": "tokusatsu",
      "contributed": "f",
      "submissions_count": "193"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2015-09-13 14:28:04.086695+00",
  "create_datetime_usertime": "13 Sep 2015 16:28 CEST",
  "last_file_update_datetime": "2015-09-13 14:25:42.776221+00",
  "last_file_update_datetime_usertime": "13 Sep 2015 16:25 CEST",
  "username": "KainswordShadowkan",
  "user_id": "35738",
  "user_icon_file_name": "167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "file_name": "1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi_noncustom.jpg",
  "thumb_medium_noncustom_x": "97",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "161",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "197",
  "thumb_huge_noncustom_y": "245",
  "files": [
    {
      "file_id": "1270049",
      "file_name": "1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "929052",
      "user_id": "35738",
      "submission_file_order": "0",
      "full_size_x": "197",
      "full_size_y": "245",
      "screen_size_x": "197",
      "screen_size_y": "245",
      "preview_size_x": "197",
      "preview_size_y": "245",
      "initial_file_md5": "b33bd2985ea249ae066c5230a2f5fcd8",
      "full_file_md5": "f5cf19cb9b05d0d9bed8a0c5081680ba",
      "large_file_md5": "f03a548317b2e56629d4c7cc044a5578",
      "small_file_md5": "77f225d863d1408ea9dd10cfcc7595bd",
      "thumbnail_md5": "9293a075a4208f247eb94a41a417e0e6",
      "deleted": "f",
      "create_datetime": "2015-09-13 14:25:42.776221+00",
      "create_datetime_usertime": "13 Sep 2015 16:25 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1270/1270049_KainswordShadowkan_gold_drive_by_kainsword_kaijin-d99fhfi_noncustom.jpg",
      "thumb_medium_noncustom_x": "97",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "161",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "197",
      "thumb_huge_noncustom_y": "245"
    }
  ],
  "pools": [
    {
      "pool_id": "4852",
      "name": "Tokusatsu",
      "description": "fanart of Tokusatsu shows like Super-Sentai & Kamen Rider.",
      "count": "88",
      "submission_left_submission_id": "912512",
      "submission_left_file_name": "1244933_KainswordShadowkan_erinnerung_by_kainsword_kaijin-d8np4r3.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1244/1244933_KainswordShadowkan_erinnerung_by_kainsword_kaijin-d8np4r3.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1244/1244933_KainswordShadowkan_erinnerung_by_kainsword_kaijin-d8np4r3_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1244/1244933_KainswordShadowkan_erinnerung_by_kainsword_kaijin-d8np4r3_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "106",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "177",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "266",
      "submission_right_submission_id": "929056",
      "submission_right_file_name": "1270055_KainswordShadowkan_the_sigma_circular_by_kainsword_kaijin-d99fhfr.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1270/1270055_KainswordShadowkan_the_sigma_circular_by_kainsword_kaijin-d99fhfr.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1270/1270055_KainswordShadowkan_the_sigma_circular_by_kainsword_kaijin-d99fhfr_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1270/1270055_KainswordShadowkan_the_sigma_circular_by_kainsword_kaijin-d99fhfr_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "113",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "188",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "282"
    }
  ],
  "description": "From [i]Kamen-Rider Drive[/i].\n\n[b][u]Gold-Drive:[/u][/b] ゴルドドライブ\nhttp://i.imgur.com/mK79Edx.jpg\n[b]Tenjuro Banno[/b] 蛮野 天十郎 is a scientist with a superiority complex who is the father of Kiriko and Go. He is also a colleague of Krim, the two being rivals since Krim developed the Core Drivars. 15 years before the events of the series, Banno attempted to create an artificial life that can transcend humanity. But the dead ends slowly drove him mad by the time he convinced Krim to provide him with the Core Drivars he was developing. Until Krim finds out Banno's madness towards his own creation, particularly 002, whom Banno forced him to synchronize the appearance of businessman, who rejected Banno's Roidmude project and tortures the Roidmude, as if 002 were the businessman from before, this cause his partnership with Krim ended badly. By then, right after Banno secretly stole Krim's mind uploading technology, Banno finishes the Roidmude AI program and deliberately installed within it a need to harm humans, as an act of revenge against those who oppose his genius and superiority. Once the three Roidmudes are finalized upon their creation, Banno intentionally let them fatally wound him, in a same time he uploaded his mind and stored into a tablet computer to function as a procedure to reset rogue Roidmude Cores for Brain's use. Banno was also responsible for the first Global Freeze on letting all Roidmudes went rampage around North East Asia, particularly Japan, Korea and Russia. Though Go would later manage to steal the tablet from Brain to save his father, Banno had been pretend himself to be a hostage, and used this to manipulate the Kamen Riders for his own ends before revealing his true colors while Kiriko was abducted by the Tornado Roidmude. With the help of Roidmude 004, Banno creates a copy of the Drive Driver as the Banno Driver バンノドライバー and then remove the Core of Roidmude 006 to house his mind and transform into [b]Kamen Rider Gold Drive[/b] 仮面ライダーゴルドドライブ. Ever since he abandoned his wife badly, prior their children's birth, it was revealed that Banno has no love for family and considered them a slave subject, like how he treat his own creation, Roidmudes. His true plan is to restart the Global Freeze, but unlike the first Global Freeze, Banno will take the lead in the flesh on using the four Over-Evolved Roidmudes, which include himself as the fourth, through worldwide, using a ball called Sigma Circular and its Roidmude sacrifice, which was meant for Medic, until Brain takes his nail instead to save her life. Though sacrificing Medic fails, the Signal Circular is completed, and he had 004 self-destruct after he is defeated by Drive Type Tridoron. He then set the police station as Promised Land. After killing Chase, His Roidmude body is destroyed, and became weakened by Chaser form of Mach, as he is later destroyed in his Driver form by his son via Chase's Shingou Ax, in similar manner how Shinnosuke did to Krim, for the sake of Krim himself and to prevent the dystopian future in Surprise Future movie event, ended Banno's evil reign for good, not only avenging the death of Chase, also the Roidmude whom Banno made into a victim, including his wife's heart, in which Banno had done on her badly prior their children's birth.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>From <em>Kamen-Rider Drive</em>.<br /><br /><strong><span class='underline'>Gold-Drive:</span></strong> ゴルドドライブ<br /><a href=\"http://i.imgur.com/mK79Edx.jpg\" rel=\"nofollow\">http://i.imgur.com/mK79Edx.jpg</a><br /><strong>Tenjuro Banno</strong> 蛮野 天十郎 is a scientist with a superiority complex who is the father of Kiriko and Go. He is also a colleague of Krim, the two being rivals since Krim developed the Core Drivars. 15 years before the events of the series, Banno attempted to create an artificial life that can transcend humanity. But the dead ends slowly drove him mad by the time he convinced Krim to provide him with the Core Drivars he was developing. Until Krim finds out Banno&#039;s madness towards his own creation, particularly 002, whom Banno forced him to synchronize the appearance of businessman, who rejected Banno&#039;s Roidmude project and tortures the Roidmude, as if 002 were the businessman from before, this cause his partnership with Krim ended badly. By then, right after Banno secretly stole Krim&#039;s mind uploading technology, Banno finishes the Roidmude AI program and deliberately installed within it a need to harm humans, as an act of revenge against those who oppose his genius and superiority. Once the three Roidmudes are finalized upon their creation, Banno intentionally let them fatally wound him, in a same time he uploaded his mind and stored into a tablet computer to function as a procedure to reset rogue Roidmude Cores for Brain&#039;s use. Banno was also responsible for the first Global Freeze on letting all Roidmudes went rampage around North East Asia, particularly Japan, Korea and Russia. Though Go would later manage to steal the tablet from Brain to save his father, Banno had been pretend himself to be a hostage, and used this to manipulate the Kamen Riders for his own ends before revealing his true colors while Kiriko was abducted by the Tornado Roidmude. With the help of Roidmude 004, Banno creates a copy of the Drive Driver as the Banno Driver バンノドライバー and then remove the Core of Roidmude 006 to house his mind and transform into <strong>Kamen Rider Gold Drive</strong> 仮面ライダーゴルドドライブ. Ever since he abandoned his wife badly, prior their children&#039;s birth, it was revealed that Banno has no love for family and considered them a slave subject, like how he treat his own creation, Roidmudes. His true plan is to restart the Global Freeze, but unlike the first Global Freeze, Banno will take the lead in the flesh on using the four Over-Evolved Roidmudes, which include himself as the fourth, through worldwide, using a ball called Sigma Circular and its Roidmude sacrifice, which was meant for Medic, until Brain takes his nail instead to save her life. Though sacrificing Medic fails, the Signal Circular is completed, and he had 004 self-destruct after he is defeated by Drive Type Tridoron. He then set the police station as Promised Land. After killing Chase, His Roidmude body is destroyed, and became weakened by Chaser form of Mach, as he is later destroyed in his Driver form by his son via Chase&#039;s Shingou Ax, in similar manner how Shinnosuke did to Krim, for the sake of Krim himself and to prevent the dystopian future in Surprise Future movie event, ended Banno&#039;s evil reign for good, not only avenging the death of Chase, also the Roidmude whom Banno made into a victim, including his wife&#039;s heart, in which Banno had done on her badly prior their children&#039;s birth.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Gold-Drive ゴルドドライブ",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "9"
}